Entity Framework Extensions – Requirements

Requirements

Entity Framework Version

  • Entity Framework 6.x


Database Provider

  • SQL Server 2008+
  • SQL Azure
  • SQL Compact
  • MySQL
  • Oracle
  • PostgreSQL
  • SQLite


Note

  • Entity Framework Core is under development
  • EF5 is under development
  • EF4 is under development